@CHARSET "UTF-8";
/* About Page */

#about-image {
  width:444px;
  margin-top:15px;
  margin-left:150px;
}

/* Contact Page */

#contact-page {
  margin-top:30px;
  margin-left:150px;
}

#contact-text {
  width:446px;
  height:163px;
}

#contact-email-text {
  width:126px;
  height:72px;
  float:left;
}

#contact-email-address {
  width:320px;
  height:72px;
  display:block;
  float:left;
  background-image:url("/images/sprites.png");
  background-position: 0 -337px;
  cursor:pointer;
}

#contact-email-address:hover {
  background-image:url("/images/sprites.png");
  background-position: -321px -337px;
}

#contact-email-address:active {
  background-image:url("/images/sprites.png");
  background-position: 0 -337px;
}

/* Favourites Page */

#favourites-page {
  display:block;
  margin-top:10px;
  text-decoration:none;
  color:#ddd;
  text-align:center;
  vertical-align:middle;
  cursor:default;
}

.favourite-comic {
  display:block;
  width:180px;
  height:250px;
  margin-right:10px;
  float:left;
}

.end {
  margin-right:0;
}

/* Adventure Comments Section */

#adventures-comments-section {
  display:block;
  font-size:20px;
  text-decoration:none;
  text-align:center;
  vertical-align:middle;
  cursor:default;
}

#adventures-comments-section #comments-title {
  font-size:40px;
  text-align:left;
  margin-left:125px;
}
